@import url( normalize.css );
html {
	-ms-overflow-y: scroll;
}
body {
	background: rgb(0, 30, 48); 
	color: rgb(0, 74, 46);
	text-align: center; 
	line-height: 1.5; 
	font-family: "メイリオ", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; 
	font-size: 13px;
}
#sb-site {
	width: 100% !important; 
	text-align: center;
}
#container {
	background: rgb(0, 30, 48); 
	margin: auto; 
	width: auto; 
	text-align: center; 
	box-shadow: 0px 0px 18px #999; 
	-webkit-box-shadow: 0 0 18x #bbb;
}

/*全てのテキストの色をここで制御*/
a:link    {color: rgb(144, 255, 242);}
a:visited {color: rgb(217, 182, 255);}
a:hover   {color: rgb(255, 220, 179);}
a:active  {color: rgb(189,  58,   0);}
a:focus   {                          }

img.ic {
	vertical-align: bottom;
}

/* ヘッダ部分の色など#######################################################*/

header {
	margin: 0px auto 0px; 
	padding: 0px 0px 6px;
	width: 100%; 
	min-height: 52px; 
	float: none;
	border-top-color: rgb(117,22,63); 
	border-top-width: 6px; 
	border-top-style: solid; 
	position: relative; 
	background-image: linear-gradient(rgba(117,22,63, 1), rgba(117,22,63, 0)); 
	background-color: rgb(0, 30, 48);
}



#header_up h1 {
	text-align: left;
	margin: 0px;
	left: 10px;
	top: 3px;
	height: auto;
	position: absolute;
	font-weight: 100;
	color: rgb(255, 255, 255);
	font-size: 10px;
	line-height: 11px;
}
#header_bottom h1 {
	text-align: left;
	margin: 0px;
	left: 10px;
	top: 5px;
	position: absolute;
	font-family: "メイリオ", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; 
	color: rgb(255,255,255);
	font-size: 22px;
	line-height: 22px;
	font-weight: 900;
	height: auto;
}
#header_bottom a{
	color: rgb(255, 255, 255);
	text-decoration: none;
	display: block;
}








nav {
	margin: 0px 20px 0px 10px; 
	padding: 0px; 
	width: 171px; 
	float: left;
}
#toggle {
	display: none;
}
.sb-slidebar {
	display: none;
}



/* メイン画面左端メニュー部分#######################################################*/


ul#smenu {
	margin: 8px 0px 0px 0px; 
	padding: 0px; 
	list-style-type: none;
}
ul#smenu li {
	list-style-type: none;
	background-position: 0px 0px; 
	margin: 0px 0px 6px; 
	padding: 0px;
	width: 171px;
	min-height: 17px;
	max-height: 55px;
	text-align: left; 
	display: block; 
	position: relative; 
	background: rgb(0, 74, 46);
	-moz-background-size: 171px 22px;
}
ul#smenu li a {
	padding: 6px; 
	line-height: 13px; 
	font-size: 15px; 
	display: block; 
	-webkit-transition: all 0.5s ease; 
	-moz-transition: all 0.5s ease;
}
ul.engmenu#smenu li a {
	font-size: 2vw;
	font-height: 2vw;
	padding: 1vw 1vw 1vw 1vw; 
}
ul#smenu li a:link {
	color: rgb(255, 255, 255); 
	text-decoration: none;
	border-left-color: rgb(255, 255, 161); 
	border-left-width: 8px;
	border-left-style: double;
	border-bottom-color: rgb(255, 255, 161); 
	border-bottom-width: 1px;
	border-bottom-style: inset;
}
ul#smenu li a:visited {
	color: rgb(255, 255, 161); 
	text-decoration: none;
}
ul#smenu li a.here{
	color: rgb(255, 203, 255); 
	background: rgb(117,22,63); 
	text-decoration: none; 
}
ul#smenu li a:hover {
	color: rgb(0, 74, 46); 
	background: rgb(255,223,198);
	text-decoration: none; 
}
ul#smenu li a.here:hover {
	color: rgb(255, 0, 0); 
	background: rgb(255,203,255);
	text-decoration: none; 
}


ul#smenu h2 {
	background: rgb(232, 240, 242); 
	margin: 20px 0px 6px; 
	padding: 2px 5px 2px; 
	text-align: center; 
	color: rgb(119, 119, 119); 
	line-height: 18px; 
	font-size: 18px; 
	border-bottom: 3px solid rgb(255,0,255);
}
ul#smenu li.slink{
	background-position: 0px 0px; 
	margin: 0px 0px 6px; 
	padding: 0px;
	list-style-type: none; 
	background: rgb(35,67,99);
	display: block; 
	text-align: left; 
	color: rgb(119, 119, 119); 
	min-height: 17px;
	max-height: 55px;
	text-decoration: none;
	position: relative; 
}
ul#smenu li.slink a{
	padding: 6px; 
	background: rgb(35,67,99);
	line-height: 13px; 
	font-size: 13px; 
	display: block; 
	-webkit-transition: all 0.5s ease; 
	-moz-transition: all 0.5s ease;
}
ul#smenu li.slink a:link {
	color: rgb(255, 255, 255); 
	background: rgb(35,67,99);
	text-decoration: none;
}
ul#smenu li.slink a:visited {
	color: rgb(255, 255, 128); 
	background: rgb(35,67,99);
	text-decoration: none;
}
ul#smenu li.slink a:hover {
	color: rgb(35,67,99); 
	background: rgb(208,190,252);
	text-decoration: none; 
}








footer {
	padding: 7px 10px 4px; 
	width: auto; 
	height: 24px
	min-height: 24px; 
	clear: both; 
	background-image: linear-gradient(rgba(88, 19, 94, 0), rgba(88, 19, 94, 1)); 
	background-color: rgb(0, 30, 48);
}
#copy {
	margin: 0px; 
	padding: 0px;
	color: rgb(248,248,248);
	font-size: 11px;
	line-height: 12px;
	text-align: right;
}





#page-top {
	background: rgb(0, 0, 0); 
	padding: 15px 10px 10px; 
	width: 50px; 
	height: 20px; 
	text-align: center; 
	right: 10px; 
	bottom: 10px; 
	color: rgb(255, 255, 255); 
	line-height: 20px; 
	clear: both; 
	font-size: 20px; 
	text-decoration: none; 
	display: block; 
	position: fixed; 
	z-index: 9999; 
	opacity: 0.7;
}
#page-top:hover {
	opacity: 0.8;
}
.arrow {
	border-width: 2px; 
	border-style: solid; 
	border-color: rgb(255, 255, 255) rgb(0, 0, 0) rgb(0, 0, 0) rgb(255, 255, 255); 
	border-image: none; 
	left: 25px; 
	top: 20px; 
	width: 15px; 
	height: 15px; 
	position: absolute; 
	transform: rotate(45deg); 
	-moz-transform: rotate(45deg); 
	-webkit-transform: rotate(45deg); 
	-o-transform: rotate(45deg);
}




@media print
{
	#page-top {
		display: none;
	}
}





#title_image {
	margin: 0px auto 12px; 
	width: 460px; 
	height: auto; 
	clear: both;
}
#title_image img {
	width: 460px;
}





#frame_news {
	margin: 0px 0px 30px 20px; 
	background: rgb(209, 255, 231); 
	color: rgb(0, 74, 46);
	padding: 0px 0px 20px; 
	width: 360px; 
	text-align: justify; 
	float: left;
}
#frame_news p {
	margin: 5px 5px 5px 5px; 
	padding: 0px; 
	text-indent: 0px;
	font-size: 11px;
	line-height: 13px;
}
#frame_news strong {
	color: rgb(255,0,0);
}
#frame_news h2 {
	background: rgb(0, 74, 46); 
	padding: 5px 20px 5px; 
	text-align: center; 
	color: rgb(255, 255, 255); 
	margin: 5px 2px 0px; 
	font-size: 21px;
	line-height: 21px; 
	font-weight: normal;
	border-bottom: 6px solid rgb(255,128,128);
}



#rec_news {
	margin: 0px; 
	padding: 0px; 
	width: 369px;
}
#rec_news ul {
	list-style: none; 
	margin: 0px; 
	padding: 0px 0px 20px 0px; 
	height: 290px; 
	overflow: auto;
}
#rec_news ul li {
	list-style: none; 
	padding: 8px 0px; 
	border-bottom-color: rgb(232, 240, 242); 
	border-bottom-width: 2px; 
	border-bottom-style: solid; 
	background-image: none;
}



#frame_update {
	margin: 0px 0px 30px 20px; 
	background: rgb(209, 255, 231); 
	color: rgb(0, 74, 46);
	padding: 0px 0px 20px; 
	width: 360px; 
	text-align: justify; 
	float: left;
}
#frame_update p {
	margin: 5px 5px 5px 5px; 
	padding: 0px; 
	text-indent: 0px;
	font-size: 11px;
	line-height: 13px;
}
#frame_update strong {
	color: rgb(255,0,0);
}
#frame_update h2 {
	background: rgb(0, 74, 46); 
	padding: 5px 20px 5px; 
	text-align: center; 
	color: rgb(255, 255, 255); 
	margin: 5px 2px 0px; 
	font-size: 21px;
	line-height: 21px; 
	font-weight: normal;
	border-bottom: 6px solid rgb(0,127,255);
}


#rec_update {
	margin: 0px; 
	padding: 0px; 
	width: 369px;
}
#rec_update ul {
	list-style: none; 
	margin: 0px; 
	padding: 0px 0px 20px 0px; 
	height: 290px; 
	overflow: auto;
}
#rec_update ul li {
	list-style: none; 
	padding: 8px 0px; 
	border-bottom-color: rgb(232, 240, 242); 
	border-bottom-width: 2px; 
	border-bottom-style: solid; 
	background-image: none;
}





#links ul{
	content: "";
	clear: both;
	margin: 15px auto 15px; 
	width: 90%; 
}
#links ul li{
	padding: 0px;
	list-style-type: none;
	font-size: 12px;
	display: block;
	text-align: left;
	float: left;
	background: #999;
	width: 90%;
	margin-right: 5px;
	margin-bottom: 5px;
}
#links ul li:nth-child(even) {
	background: rgb(1, 39, 44);
	padding: 0px;
}
#links ul li:nth-child(odd) {
	background: rgb(1, 59, 64);
	padding: 0px;
}
#links ul li:hover{
	background: rgb(101,239,244);
	padding: 0px;
}
#links ul li a{
	padding: 2px 8px 2px;
	color: rgb(248,248,248);
	text-decoration: none; 
	display: block;
	-webkit-transition: all 0.5s ease; 
	-moz-transition: all 0.5s ease;
}
#links ul li a:hover {
	padding: 2px 8px 2px;
	color: rgb(18, 36, 18); 
	text-decoration: none; 
	display: block;
	-webkit-transition: all 0.5s ease; 
	-moz-transition: all 0.5s ease;
}
#links h3{
	padding-top: 20px;
}




#buttons ul{
	content: "";
	clear: both;
	margin: 0px 25% 0px;
	padding: 0px;
}
#buttons ul li{
	list-style-type: none;
	font-size: 20px;
	font-weight: bold;
	display: block;
	text-align: center;
	float: center;
	max-width: 100%;
	min-width: 250px;
	margin-right: 5px;
	margin-bottom: 5px;
	background: rgb(1, 59, 64);
	padding: 0px;
	border: 2px solid rgb(255,255,0);
}
#buttons ul li:hover{
	background: rgb(101,239,244);
	padding: 0px;
	border: 2px solid rgb(0,0,255);
}
#buttons ul li a{
	padding: 7px 16px 7px;
	color: rgb(255,255,0);
	text-decoration: none; 
	-webkit-transition: all 0.5s ease; 
	display: block;
	-moz-transition: all 0.5s ease;
}
#buttons ul li a:hover {
	padding: 7px 16px 7px;
	color: rgb(255,0,0); 
	text-decoration: none; 
	display: block;
	-webkit-transition: all 0.5s ease; 
	-moz-transition: all 0.5s ease;
}







ul#date{
	margin: 10px 20px 20px;
	content: "";
	display: block;
}
ul#date li{
	font-size: 15px; 

	padding: 0px;
	list-style-type: none;
	display: block;
	text-align: center;
	float: left;
	background: rgb(1,39,44);
	width: 13%;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
ul#date li a{
	padding: 6px 0px 6px;
	line-height: 15px; 
	font-size: 15px; 
	display: block; 
	-webkit-transition: all 0.5s ease; 
	-moz-transition: all 0.5s ease;
}
ul#date li a:link {
	color: rgb(255, 255, 255); 
	font-size: 15px; 
	text-decoration: none;
}
ul#date li a:visited {
	color: rgb(255, 255, 255); 
	font-size: 15px; 
	text-decoration: none;
}
ul#date li a.here{
	color: rgb(255, 255, 33); 
	font-size: 15px; 
	background: rgb(51,139,144); 
	text-decoration: none; 
}
ul#date li a:hover {
	color: rgb(18, 36, 18); 
	font-size: 15px; 
	background: rgb(101,239,244);
	text-decoration: none; 
}
ul#date li a.here:hover {
	color: rgb(255, 36, 18); 
	font-size: 15px; 
	background: rgb(171,247,249);
	text-decoration: none; 
}







#photo_frame{
	margin: 0px 0px 0px; 
	background: rgb(64, 64, 64); 
	color: rgb(248, 248, 248);
	padding: 0px; 
	max-width: 96%;
	text-align: left; 
	float: left;
	display: inline-block; 
}
#photo_frame figure{
	display: inline-block;
	padding: 0px 0px 3px;
	margin: 0px 7px 7px 0px;
	width: 140px;
	border: 2px solid rgb(192,192,218);
	vertical-align: top;
}
#photo_frame figure img{
	width: 96%;
	margin: 2%;
	padding: 0px;
	height: auto;
	align: center;
}
#photo_frame figure figcaption{
	margin: 2%;
	padding: 0px;
	font-size: 11px;
	text-align: left;
}
#photo_frame figure a{
	text-decoration: none;
}
#photo_frame figure figcaption{
	color: rgb(248,248,248);
}
#photo_frame figure:hover{
	background: rgb(122,122,122);
}
#photo_frame a:hover{
	color: rgb(255,255,0);
}
#photo_frame  img:hover{
	opacity: 20%;
}







#main {
	background: rgb(0, 30, 48); 
	color: rgb(255, 255, 255);
	margin: 0px 3px 0px; 
	padding: 0px 0px 20px; 
	text-align: left; 
	float: right; 
	min-height: 400px;
}
#main h1 {
	margin: 25px 0px 15px; 
	padding: 10px 15px 0px; 
	text-align: center;
	color: rgb(255, 255, 255); 
	line-height: 24px; 
	font-size: 24px; 
	font-weight: bold; 
	border-bottom-color: rgb(255, 255, 161); 
	border-bottom-width: 8px;
	border-bottom-style: double;
}
h2 {
	background: rgb(0, 74, 46); 
	margin: 8px 0px 17px; 
	padding: 5px 20px 5px; 
	text-align: center; 
	color: rgb(119, 119, 119); 
	line-height: 17px; 
	font-size: 17px; 
	clear: both;
	font-weight: normal;
	border-bottom: 3px solid rgb(255,0,0);
}
h3 {
	margin: 25px 0px 10px; 
	padding: 0px; 
	color: rgb(217, 217, 217); 
	line-height: 18px; 
	font-size: 18px; 
	font-weight: bold;
	clear: both;
	border-bottom: 6px solid rgb(222,156,255);
}
h4 {
	margin: 5px 0px 5px; 
	padding: 30px 4px 5px; 
	line-height: 18px; 
	font-size: 18px; 
	font-weight: bold;
	text-align: center;
	clear: both;
	border-bottom: 3px solid rgb(215,215,215);
}
p {
	margin: 5px 20px 5px 30px; 
	padding: 0px; 
}
strong{
	color: rgb(235,255,0);
}
#main li {
	margin: 1px 5px 1px 10px;
	padding: 0px;
}






table {
	margin:5px 35px 5px; 
	padding: 0px;
}
table th {
	padding: 7px 5px 5px; 
	border: 1px solid rgb(204, 204, 204); 
	border-image: none; 
	text-align: center; 
	font-weight: normal; 
	background: rgb(0,0,0);
}
table td {
	padding: 7px 5px 5px; 
	border: 1px solid rgb(204, 204, 204); 
	border-image: none;
}
table td a{
	display: block;
	text-decoration: none; 
	color: rgb(248,248,248);
}




a.pdf {
	background: url("../image/ic_pdf.png") no-repeat right / 20px 20px; padding-right: 24px; 
	-moz-background-size: 20px 20px;
}
a.blank {
	background: url("../image/ic_blank.png") no-repeat right / 18px 17px; padding-right: 22px; 
	-moz-background-size: 18px 17px;
}

.w20 {
	width: 20%;
}
.w35 {
	width: 35%;
}




@media screen and (max-width:10000px) and (min-width:480px)
{
#container {
	width: 100%;
}
#header {
	width: 100%;
}
#title_image {
	margin: 0px;
	width: 100%;
}
#title_image img {
	margin: 0px;
	width: 100%;
	max-width: 600px;
}
#rec_news {
	width: 100%;
}
#rec_update {
	width: 100%;
}

#header_up {
	float: left; 
}
#header_bottom {
	float: left; 
}
nav {
	margin: 0px 1%; 
	width: 18%;
}

ul#smenu li {
	width: 100%; 
	background-size: contain;
}

#main {
	margin: 0px 1%; 
	width: 78%; 
	min-height: inherit;
}
#frame_update {
	margin: 0px 1%; 
	width: 48%;
}
#frame_news {
	margin: 0px 1%; 
	width: 48%;
}
#frame_news img {
	width: 100%;
}
#organ {
	margin: 0px 1%;
	width: 98%;
}


}






@media only screen and (max-width:480px)
/* for smartphones */
{
html {
	-ms-overflow-x: hidden;
}
body {
	-ms-overflow-x: hidden;
}
#sb-site {
	width: 100% !important;
}
.sp {
	display: block;
}
.pc {
	display: none;
}
header {
	margin: 0px; 
	padding: 0px 0px 2px; 
	width: 100%; 
	height: auto; 
	float: none; 
	position: static;
}
#header_up h1 {
	margin: 0px 0px 0px 46px; 
	left: auto; 
	top: auto; 
	width: auto; 
	height: auto; 
	position: static;
	font-size: 10px;
	line-height: 11px;
	padding: 3px 3px 0px 0px;
}
#header_bottom h1 {
	margin: 0px 0px 0px 46px; 
	left: auto; 
	top: auto; 
	width: 85%; 
	height: auto; 
	position: static;
	font-size: 16px;
	line-height: 16px;
}
#lang {
	display: none;
}
nav {
	display: none;
}


/*  この部分がスマホ用メニュー */
#menu_title {
	margin: 2px auto 4px; 
	width: 95%; 
	clear: both;
	list-style-type: none;
}
ul#menu {
	margin: 0px; 
	clear: both;
	padding: 0px; 
	list-style-type: none;
	background-color: rgb(248,248,248);
}
ul#menu li {
	margin: 3px; 
	padding: 0px;
	border: currentColor; 
	text-align: left; 
	width: auto; 
	display: block; 
	height: auto;
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     	min-height: 22px;
	max-height: 55px;
	float: none; 
	background-color: rgb(1, 39, 44);
	list-style-type: none;
}
ul#menu li a {
	padding: 3px;
	color: rgb(248,248,248);
	text-decoration: none;
	display: block; 
	-webkit-transition: all 0.5s ease; 
	-moz-transition: all 0.5s ease;
}
ul#menu li a:link {
	color: rgb(255, 255, 255); 
	text-decoration: none;
	display: block; 
}
ul#menu li:hover{
	color: rgb(18, 36, 18); 
	background: rgb(101,239,244);
	display: block; 
}
ul#menu li a:hover {
	color: rgb(18, 36, 18); 
	background: rgb(101,239,244);
	text-decoration: none; 
	display: block; 
}
ul#menu li a.here{
	color: rgb(255, 255, 33); 
	background: rgb(51,139,144); 
	text-decoration: none; 
	display: block; 
}
ul#menu li a.here:hover {
	color: rgb(255, 36, 18); 
	background: rgb(171,247,249);
	text-decoration: none; 
	display: block; 
}




ul#menu h2 {
	background: rgb(232, 240, 242); 
	margin: 20px 0px 6px; 
	padding: 2px 5px 2px; 
	text-align: center; 
	color: rgb(119, 119, 119); 
	line-height: 18px; 
	font-size: 18px; 
	border-bottom: 3px solid rgb(255,0,255);
}
ul#menu li.slink{
	background: rgb(35,67,99);
	color: rgb(119, 119, 119); 
	text-decoration: none;
}
ul#menu li.slink a{
	background: rgb(35,67,99);
	-webkit-transition: all 0.5s ease; 
	-moz-transition: all 0.5s ease;
}
ul#menu li.slink a:link {
	background: rgb(35,67,99);
	color: rgb(255, 255, 255); 
	text-decoration: none;
}
ul#menu li.slink a:visited {
	background: rgb(35,67,99);
	color: rgb(255, 255, 255); 
	text-decoration: none;
}
ul#menu li.slink a:hover {
	color: rgb(45,45,3); 
	background: rgb(208,190,252);
	text-decoration: none; 
}




/* MENU のアイコン表示部分%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
#toggle {
	background: rgb(210, 56, 175); 
	padding: 3px 0px 2px; 
	left: 3px; 
	top:  3px; 
	display: block; 
	position: absolute; 
	z-index: 9999; 
	cursor: pointer;
}
#toggle ul {
	margin: 0px; 
	padding: 0px;
	list-style-type: none;
}
#toggle ul li {
	background: none; 
	margin: 0px; 
	padding: 0px;
}



.sb-slidebar {
	background: rgb(242, 242, 242) !important; 
	display: block;
}
.css-bar {
	background: rgb(255, 255, 255); 
	margin: 0px 5px 0px; 
	padding: 0px; 
	display: inline-block; 
	position: relative;
}
.css-bar::before {
	width: 27px; 
	height: 4px;
}
.css-bar {
	width: 27px; 
	height: 4px;
}
.css-bar::after {
	width: 27px; 
	height: 4px;
}
.css-bar::before {
	background: rgb(255, 255, 255); 
	left: 0px; 
	top: 50%; 
	display: block; 
	position: absolute; 
	content: "";
}
.css-bar::after {
	background: rgb(255, 255, 255); 
	left: 0px; 
	top: 50%; 
	display: block; 
	position: absolute; 
	content: "";
}
.css-bar::before {
	margin-top: -8px;
}
.css-bar::after {
	margin-top: 4px;
}
html.sb-active #sb-site {
	cursor: pointer;
}
.sb-toggle-left {
	cursor: pointer;
}
.sb-toggle-right {
	cursor: pointer;
}
.sb-open-left {
	cursor: pointer;
}
.sb-open-right {
	cursor: pointer;
}
.sb-close {
	cursor: pointer;
}
#toggle p {
	margin: 4px auto 0px; 
	padding: 0px; 
	color: rgb(255, 255, 255); 
	line-height: 1; 
	text-indent: 0px; 
	font-family: "メイリオ", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; 
	font-size: 10px;
}
#container {
	width: 100%;
}
#title_image {
	margin: 0px 1%; 
	width: 100%; 
	height: auto; 
	background-size: contain;
}
#title_image img {
	width: 100%;
}
#frame_update {
	margin: 0px auto 15px; 
	width: 99%; 
	height: auto; 
	float: none;
}
#rec_news {
	margin: 0px auto 15px; 
	width: 100%;
}
#rec_news ul {
	height: 240px; 
	overflow: auto;
}
#rec_update {
	margin: 0px auto 15px; 
	width: 100%;
}
#rec_update ul {
	height: 240px; 
	overflow: auto;
}

#frame_update h2{
	font-size: 18px;
	line-height: 18px;
	margin: 20px 0px 6px; 
	padding: 2px 5px 2px; 
}
#frame_news {
	margin: 0px auto 0px; 
	padding: 3px 0px 10px; 
	width: 98%; 
	float: none;
}
#frame_news p {
	margin: 5px 10px;
}
#frame_news h2{
	font-size: 18px;
	line-height: 18px;
	margin: 20px 0px 6px; 
	padding: 2px 5px 2px; 
}
#frame_news img {
	width: 100%;
}


#buttons ul{
	margin: 0px 25% 0px;
	padding: 0px;
}
#buttons ul li{
	margin: 5px;
	padding: 0px;
	min-width: 0px;
	font-size: 15px;
}








#address {
	margin: 0px auto 15px; 
	width: 90%; 
	float: none;
}
footer {
	padding: 5px; 
	width: 100%; 
	height: auto;
}
#copy {
	width: 100%; 
	text-align: left;
}
#main {
	margin: 0px; 
	width: 100%;
}
#contents {
	margin: 0px; 
	width: 100%;
}
#main h1 {
	margin: 0px; 
	padding: 10px 0px 0px; 
	width: 100%; 
	font-size: 18px;
}
h2 {
	margin: 10px 5px 0px; 
	padding: 7px 5px; 
	width: auto;
	line-height: 18px; 
	font-size: 18px;
}
h3 {
	margin: 10px auto; 
	padding: 6px 5px 4px; 
	width: 100%; 
	font-size: 15px;
}
h4 {
	margin: 10px 5px; 
	width: 100%; 
	font-size: 14px;
}
p {
	margin: 5px;
}
ul {
	margin: 5px 5px 5px 10px;
}
ol {
	margin: 5px 5px 5px 30px;
}
table {
	margin: 5px auto; 
	width: 95%;
}




#page-top {
	right: 10px; 
	bottom: 25px;
}


}
